Product comparison · 2 network switches

D-Link 18-Port Gigabit Unmanaged PoE Switch vs D-Link 10G Layer 3 Stackable Managed Switches

Add a product
  • 26specifications compared
  • 17differ
  • 9identical
  • 49known for one product only

Key differences

  • Switch type
    • 18-Port Gigabit Unmanaged PoE Switch:Unmanaged
    • 10G Layer 3 Stackable Managed Switches:Managed
  • Basic switching RJ-45 Ethernet ports quantity
    • 18-Port Gigabit Unmanaged PoE Switch:16
    • 10G Layer 3 Stackable Managed Switches:24
  • 10G support
    • 18-Port Gigabit Unmanaged PoE Switch:No
    • 10G Layer 3 Stackable Managed Switches:Yes
  • Switching capacity
    • 18-Port Gigabit Unmanaged PoE Switch:36 Gbit/s
    • 10G Layer 3 Stackable Managed Switches:760 Gbit/s
  • Jumbo frames
    • 18-Port Gigabit Unmanaged PoE Switch:9216
    • 10G Layer 3 Stackable Managed Switches:12000
  • Packet buffer memory
    • 18-Port Gigabit Unmanaged PoE Switch:4.1 MB
    • 10G Layer 3 Stackable Managed Switches:4 MB
  • Mean time between failures (MTBF)
    • 18-Port Gigabit Unmanaged PoE Switch:462928.28 h
    • 10G Layer 3 Stackable Managed Switches:437675.04 h
  • Power consumption (max)
    • 18-Port Gigabit Unmanaged PoE Switch:280.21 W
    • 10G Layer 3 Stackable Managed Switches:104 W

Side by side

Differences highlightedShow differences only (on)
Comparison of DGS-1018P/B, DXS-3410-32XY/B
75 specifications
Management features1 differ
Switch typeDiffersUnmanagedManaged
Switch layerKnown for oneUnknown — not stated by the sourceL3
Web-based managementKnown for oneUnknown — not stated by the sourceYes
ARP inspectionKnown for oneUnknown — not stated by the sourceYes
System event logKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC3621, RFC4293, RFC1850, RFC1724, RFC2782, RFC4113, RFC2620, RFC2925, RFC4293, RFC4133,
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers1624
Basic switching RJ-45 Ethernet ports typeDiffersGigabit Ethernet (10/100/1000)Fast Ethernet (10/100)
SFP+ module slots quantityKnown for oneUnknown — not stated by the source4
Fiber optic connectorKnown for oneUnknown — not stated by the sourceSFP+
Console portKnown for oneUnknown — not stated by the sourceRJ-45
SFP28 ports quantityKnown for oneUnknown — not stated by the source4
USB 2.0 ports quantityKnown for oneUnknown — not stated by the source1
SFP module slots quantityKnown for one2Unknown — not stated by the source
Power connectorKnown for oneAC-in jackUnknown — not stated by the source
Network2 differ
Networking standardsDiffersIEEE 802.3, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3xIEEE 802.1AX, IEEE 802.1D, IEEE 802.1Q, IEEE 802.1Qau, IEEE 802.1Qaz, IEEE 802.1Qbb, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3x
10G supportDiffersNoYes
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source10BASE-T, 100BASE-T, 1000BASE-T
Port mirroringKnown for oneUnknown — not stated by the sourceYes
Full duplexKnown for oneUnknown — not stated by the sourceYes
Flow control supportKnown for oneUnknown — not stated by the sourceYes
Head-of-line (HOL) blockingKnown for oneUnknown — not stated by the sourceYes
Link aggregationKnown for oneUnknown — not stated by the sourceYes
Spanning tree protocolKnown for oneUnknown — not stated by the sourceYes
VLAN supportKnown for oneUnknown — not stated by the sourceYes
Virtual LAN featuresKnown for oneUnknown — not stated by the sourcePrivate VLAN, Port-based VLAN
Data transmission3 differ
MAC address tableKnown for oneUnknown — not stated by the source48000 entries
Switching capacityDiffers36 Gbit/s760 Gbit/s
ThroughputKnown for oneUnknown — not stated by the source565.44 Mpps
Number of queuesKnown for oneUnknown — not stated by the source8
Jumbo framesDiffers921612000
Packet buffer memoryDiffers4.1 MB4 MB
Forwarding rateKnown for one26.78 MppsUnknown — not stated by the source
Store-and-forwardKnown for oneYesUnknown — not stated by the source
Securityidentical
DHCP featuresKnown for oneUnknown — not stated by the sourceDHCP server, DHCP client
Access Control List (ACL)Known for oneUnknown — not stated by the sourceYes
IGMP snoopingKnown for oneUnknown — not stated by the sourceYes
AuthenticationKnown for oneUnknown — not stated by the sourceGuest VLAN, MAC-based authentication, Port-based authentication
BPDU filtering/protectionKnown for oneUnknown — not stated by the sourceYes
Loop protectionKnown for oneUnknown — not stated by the sourceYes
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Security algorithmsKnown for oneUnknown — not stated by the source802.1x RADIUS
Multicast featuresidentical
Multicast supportKnown for oneUnknown — not stated by the sourceYes
Protocolsidentical
Supported network protocolsKnown for oneUnknown — not stated by the sourceIPv6, IPv4
Designidentical
Rack mountingKnown for oneUnknown — not stated by the sourceYes
StackableKnown for oneUnknown — not stated by the sourceYes
Number of fansKnown for oneUnknown — not stated by the source3 fan(s)
SafetyKnown for oneUnknown — not stated by the sourcecUL, CB, BSMI
Electromagnetic compatibilityKnown for oneUnknown — not stated by the sourceFCC Class A, CE Class A, VCCI Class A, IC, RCM, BSMI
LED indicatorsKnown for oneYesUnknown — not stated by the source
Performance1 differ
Physical stacking (units)Known for oneUnknown — not stated by the source9
Virtual stacking (units)Known for oneUnknown — not stated by the source32
Noise levelKnown for oneUnknown — not stated by the source53.3 dB
Mean time between failures (MTBF)Differs462928.28 h437675.04 h
Power1 differ
Power consumption (max)Differs280.21 W104 W
Power supply includedKnown for oneYesUnknown — not stated by the source
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersYesNo
Power over Ethernet (PoE) ports quantityKnown for one16Unknown — not stated by the source
Power over Ethernet (PoE) power per portKnown for one30 WUnknown — not stated by the source
Total Power over Ethernet (PoE) budgetKnown for one240 WUnknown — not stated by the source
Operational conditions4 differ
Storage temperature (T-T)Differs-10 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)Differs10 - 95%10 - 90%
Storage relative humidity (H-H)Differs5 - 95%5 - 90%
Heat dissipationDiffers956.077 BTU/h354.86 BTU/h
Weight & dimensions2 differ
DepthDiffers210 mm250 mm
WeightDiffers3.18 kg3.88 kg

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons